### Enumeration

# Gtk CellRendererAccelMode

#### Declaration

    enum Gtk.CellRendererAccelMode

#### Description [src]

The available modes for `GtkCellRendererAccel:accel-mode`.

#### Members

`GTK_CELL_RENDERER_ACCEL_MODE_GTK`

  GTK accelerators mode.

  - Value: `0`
  - Nickname: `gtk`
  - Available since: 4.0
`GTK_CELL_RENDERER_ACCEL_MODE_OTHER`

  Other accelerator mode.

  - Value: `1`
  - Nickname: `other`
  - Available since: 4.0